/* Class = "NSWindow"; title = "Plug-ins"; ObjectID = "5"; */
"Plug-ins" = "插件";

/* Class = "NSTableColumn"; headerCell.title = "Description"; ObjectID = "8"; */
"Description" = "描述";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "11"; */
"Name" = "名称";

/* Class = "IBBindingConnection"; ibShadowedDisplayName = "predicate"; ObjectID = "497"; */
"predicate" = "陈述";

/* Class = "NSButtonCell"; title = "Download & Install Checked Items"; ObjectID = "602"; */
"Download & Install Checked Items" = "下载并安装核查项目";

/* Class = "NSButtonCell"; title = "Updates only"; ObjectID = "605"; */
"Updates only" = "仅更新";

/* Class = "NSTextFieldCell"; title = "Show:"; ObjectID = "607"; */
"Show:" = "显示：";